package com.sdut.labex.service;

import com.sdut.labex.utils.ResVo;
import org.springframework.web.multipart.MultipartFile;

/**
 * File: TableService
 * Created: 2023/6/15
 * Author: springforest
 * Description:
 * 课程表相关服务
 */

public interface TableService {
    public ResVo getUnUsedTable(String room, String date);

    public ResVo uploadTable(MultipartFile file, String startDate, String roomName);

    public ResVo getUsedTable(String room, String date);
}
